Subject: bug#55454: Icecat not updated on F-Droid

From: Nicco Kunzmann <[email-masked]>
Date: Mon, 16 May 2022 06:31:18 +0000

Hello,

I was trying to log into GitLab and I could not do it. Then, I checked the version of Icecat mobile, the browser I am using. It is 68 from 2020. Now, it is 2022.

I had a look at the F-Droid page https://f-droid.org/app/org.gnu.icecat
and that is the version 68 there.
If I look at the source code however,
https://git.savannah.gnu.org/cgit/gnuzilla.git/
then, I see that the tags are discontinued but the development is going on...

I see two plans of action:
1. write a notice in F-Droid that this is discontinued/remove it
2. add a tag to create a new version

I wonder what you think about that.

Best Regards and thanks for your time,
Nicco Kunzmann